<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/c76b837a-6740-40fc-9358-3900bf782534.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Saurolophus 

<p>
Le Saurolophus était 
<span class="LO p10 Motion-Theme " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">&nbsp;<span class="subb">Motion-Theme:10</span>&nbsp;un</span>
<span class="LO p10 Motion-Theme " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">dinosaure</span>
<span class="LO p10 Motion-Theme " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">herbivore</span>paisible qui se 
<span class="LO p10 Motion-TARGET LU" onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">déplaçait</span><a id="p10"></a><span class="LO p10 Motion-TARGET" onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)"> <sub>Motion:10</sub> </span>d' habitude 
<span class="LO p10 Motion-Speed " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">&nbsp;<span class="subb">Motion-Speed:10</span>&nbsp;lentement</span>
<span class="LO p10 Motion-Manner " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">&nbsp;<span class="subb">Motion-Manner:10</span>&nbsp;sur</span>
<span class="LO p10 Motion-Manner " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">ses</span>
<span class="LO p10 Motion-Manner " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">pattes</span>
<span class="LO p10 Motion-Manner " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">arrières</span>. 

<p>
Il doit son nom à son cousin français le parasaurolophus. 

<p>
Préhistoire 

<p>
Saurolophus 

<p>
Le Saurolophus était 
<span class="LO p41 Motion-Theme " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">&nbsp;<span class="subb">Motion-Theme:41</span>&nbsp;un</span>
<span class="LO p41 Motion-Theme " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">dinosaure</span>
<span class="LO p41 Motion-Theme " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">herbivore</span>paisible qui se 
<span class="LO p41 Motion-TARGET LU" onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">déplaçait</span><a id="p41"></a><span class="LO p41 Motion-TARGET" onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)"> <sub>Motion:41</sub> </span>d' habitude 
<span class="LO p41 Motion-Speed " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">&nbsp;<span class="subb">Motion-Speed:41</span>&nbsp;lentement</span>
<span class="LO p41 Motion-Manner " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">&nbsp;<span class="subb">Motion-Manner:41</span>&nbsp;sur</span>
<span class="LO p41 Motion-Manner " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">ses</span>
<span class="LO p41 Motion-Manner " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">pattes</span>
<span class="LO p41 Motion-Manner " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">arrières</span>. 

<p>
Il doit son nom à son cousin français le parasaurolophus. 

</body>
